/*CSS for the home page*/
body { 
	padding-top: 50px; 
}

/*navigation bar*/
.navbar-brand{
    font-family:'Great Vibes', cursive;
    font-weight:bold;   
}

#initials{
	font-size:2em;
    color:white;
    line-height:1em;
}
ul li a{

	font-family: 'Montserrat',sans-serif;
    font-size:1.5em;	   
}

.navbar-nav>li:hover{
    background-color:#77D4E3;
}

body, html{

	background:url("images/cover.jpg") no-repeat center center fixed;
	min-height:100%;
	background-size:cover;
}
.text-center{
	font-size:10em;
	font-weight:bold;
	font-family: 'Great Vibes',sans-serif;
	color:white;
	margin-top:20%;
}
